
Quantification tool - Bug #848

Remove the message "Expected cases quantity is zero"

08/09/2013 10:02 AM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 08/09/2013

Priority: Normal Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

See attached.

This is not required, as long as another message warning users about entering at least one enrolled or expected case is already

implemented.

History

#1 - 08/13/2013 09:33 AM - Oleksii Kurasov

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 08/15/2013 07:05 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.

Files

Expect cases message.JPG 126 KB 08/09/2013 Luis Gustavo do Valle Bastos
